[lfs 3.3 - pdf][Chapitre 5] Corrections (3)

sgnb sgnb at nospam.sgnb.cjb.net
Jeu 30 Mai 06:15:31 PDT 2002


Bonjour, c'est encore moi!

J'ai remarqué les imperfections suivantes:

Dans "Installer Linux Kernel?2.4.18":

p95
"Support Files" -> "Programmes"
"entêtes du noyau linux" -> "en-têtes du noyau linux" (2 fois)
"ne doivent pas être remplacé" -> "ne doivent pas être remplacés"
"Linux?2.4.17" -> "Linux?2.4.18"


Dans "Installer Make?3.79.1":

p97
"est atteinte." -> "est atteinte)." (il manque une parenthèse)


Dans "Installer Patch?2.5.4":

p99
"Command explanations" -> "Explication des commandes"


Dans "Installer Sed?3.02":

p101
"avec glic?2.1.x" -> "avec glibc?2.1.x"


Dans "Installer Sh?utils?2.0":

p103
"ses messages." -> "ces messages"


Dans "Installer Tar?1.13":

p108: je n'ai pas pu m'empêcher de remarquer que les paragraphes précédents
étaient écrits à la deuxième personne du pluriel, mais celui-là est écrit à
l'infinif!


J'espère ne pas trop embêter les traducteurs...

@+

sgnb




-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-traducfr' in the subject header of the message



More information about the lfs-traducfr mailing list